Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 622256 - Sign all packages with the RHEL 6 GA key
Sign all packages with the RHEL 6 GA key
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dennis Gregorovic
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-08 08:34 EDT by Dennis Gregorovic
Modified: 2010-11-11 11:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:28:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2010-08-08 08:34:57 EDT
Sometime before GA we need to sign all of the packages with the RHEL 6 GA key (FD431D51).
Comment 3 Mark J. Cox 2010-08-10 04:50:03 EDT
Key is added to the site at https://www.redhat.com/security/fd431d51.txt however it is not yet linked into the portal or site key page, that will take place nearer GA.
Comment 7 releng-rhel@redhat.com 2010-11-11 11:28:45 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.